---
title: Delete a workspace webhook subscription
description: Delete a workspace webhook subscription
---
# Delete a workspace webhook subscription

`DELETE https://api.releases.sh/v1/workspaces/{workspaceId}/webhooks/{id}`

**Auth:** Bearer token required.

**Parameters**

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `workspaceId` | path | string | yes |  |
| `id` | path | string | yes |  |

**Responses**

- `204` Deleted
- `401` Sign-in required
- `403` Workspace owner or admin required
- `404` Workspace or webhook subscription not found (non-members get 404)

Full request and response schemas: [OpenAPI 3.1 spec](https://api.releases.sh/v1/openapi.json).
